
.videoplayer {
	display: block;
	width: 100%;
	position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	border: 1px solid #DDD;
}

.videoplayer:before {
	padding-bottom: 56.25%;
	content: "";
	display: block;
}

.videoplayer_content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	
	overflow: hidden;
	
	background: #000;
}

.videoplayer_native {
	width: 100%;
	height: 100%;
}

.videoplayer_overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.videoplayer_splash {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
}

.videoplayer_controls {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #4B7E3B;
	height: 34px;
	cursor: default;
}

.videoplayer_loading {
	background-image: url(data:image/gif;base64,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);
	background-color: #4B7E3B;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 5px;
	position: absolute;
	width: 32px;
	height: 32px;
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -16px;
	display: none;
}

.videoplayer_bigplay {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAA81BMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+gVAkOAAAAUHRSTlMAAQIDBAYQEhMUFhcYHyMnKywuMDI0Njg6UlVZWlxdXmFlZoeJjI6PkZSVoqWwsrO1tre4uru8v8HCw8XV2dvc3uHi4+Tm7O3w9PX29/j5+tjR9UYAAADsSURBVHgB3dTJIsNQGIbhv0eQioFqDGooUTUPpWpuq4JIwnv/V2PhBs631Hf/rM75Pxuj5jof9+sKOAE4q/mDEQB5MuULPvnreaOiAbhcEgFZEmoABo2KBuCiJgK+9kMNQH/TaQBulkVAllQ1AMMdpwG4rouAojWtAehvBxqAXiwC8laoAXhaEAHnKkhVcCWCl0UJfB9FpoDHNekdhruTJoCf40j6S71V6beme4EJoDyYlS7ubkW66ddmYAIoDyNpl7qxtHyjpjMBFO0Zab1v62YCGGxNmFdvAJTtqnl2CtCJzbv57vtDw9m/7BfEEQJDdaBcBQAAAABJRU5ErkJggg==);
	background-color: #4B7E3B;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 7px;
	position: absolute;
	width: 80px;
	height: 70px;
	top: 50%;
	left: 50%;
	margin: -40px 0 0 -35px;
	cursor: pointer;
}

.videoplayer_bigplay:active {
	margin: -38px 0 0 -35px;
}

.videoplayer_skipad {
	position: absolute;
	top: -30px;
	left: 50%;
	display: none;
}

.videoplayer_skipad_inner {
	position: relative;
	left: -50%;
	background-color: #4B7E3B;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAQCAMAAADOBMQXAAAAflBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+yfIzaAAAAKXRSTlMAAQIJCgsWFyAhKSs+QVpdeXp7fH6VmKChorK0vL2/wMvN4OHv8fL1+9H89A4AAABdSURBVBjThc81EsAwEANABxxmZgbr/x9MndzNROU2koTgMyHR69T46IHGubEERN0bUKXFKLBFGqNA53GKMzMZBQZWR0avQlLtfdq2x3SZqmz6eA3fj2ekeptL8Z8HtZUTmOMkZTUAAAAASUVORK5CYII=);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 3px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 25px 2px 5px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	height: 22px;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}

.videoplayer_ad {
	position: absolute;
	top: -30px;
	left: 50%;
	display: none;
}

.videoplayer_ad_inner {
	position: relative;
	left: -50%;
	background-color: #4B7E3B;
	border-radius: 3px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 3px 2px 6px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	height: 22px;
	cursor: default;
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}

.videoplayer_skipad_inner:active {
	top: 2px;
}

.videoplayer_ad_inner span {
	background-color: rgba(0,0,0,0.2);
	border-radius: 3px;
	font-weight: bold;
	font-size: 13px;
	padding: 1px 5px;
	display: inline-block;
	margin-bottom: 1px;
}

.videoplayer_play {
	position: absolute;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAr0lEQVQ4T8WT0Q3CMAxE8WSsUiYANmg36Ah0E9iAEWCDMkG4h2IpIILc8FFLVqVK93I+J7ZRpZRGffbqs/poZlf+R8oyAOG2EPSCDP8A0N7UO4GAV6vmoBSc8ljzN0oEgA7xQW6mT0gU4DrGYSzGe9VSgLsZPeQWgB8+CdKtAnjIAiP0LRlcJOpaQuRU1sideKtIBuwe8eKLdM922X21ag4GD+mXuAzRnzMhYTf8nJ+JpFwRzX0OcwAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 35px;
	left: 0;
	cursor: pointer;
}

.videoplayer_pause {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAPklEQVQ4T2NkAIL///8XAKl+EBsJFDIyMk4gJM8IVXAASNujGXAQaIADIflRAxgdRsNgNAxAeYVq6YDs7AwAdNCgEX+pJd4AAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	background-position: center;
}

.videoplayer_maximize {
	position: absolute;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAUCAYAAACXtf2DAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAABa0lEQVR42mL8//8/Ay0BQAAxQemHQPwFiD8g4Z9AvANJDS6wAYh/oen9AjWTASCAWKCK+IGYG4tmHiIcCdLHCjUDGfwBEQABxIImCAqvd1BJLiibEIC5+BvUt8JAzAiTBAggBlAcAPGH/xDwFYh1gJgdiHmBmAsqjw+D1PABMQcQqwDxZ6hZIDMZAAKIBYuLvkLD/yeR8fgNTS9KqgEIICYGGgOAAIL5YC4Q80Fd8IkC80D65wAxL8wcgABipHU+AAggmgcRQADR3AKAAKK5BQABBIvkNqRI7iQyg2EDIDOqoCUAKJKrAAIIW0ZTJCJz4cKSQPwJOaMBBBDNgwgggLDlZE5o4cUGxP+A+DsBMziAmBmIf0PLL0ZkSYAAYsFi+G4kxYeAOAxqES4AyqRu0PhjQS+VAQII3QKQ7VJIfAkiQkEMiEWgGAMABBDMgo9Qb/5B881nIiz4Aq1wvqGZCzKTASCAaF5UAAQYAGxI2bCMip00AAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 40px;
	right: 0;
	cursor: pointer;
}

.videoplayer_minimize {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAVCAYAAABc6S4mAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAABcklEQVR42mL8//8/Ay0BQAAxYRGTBOInQPwNiN8BsRUe/UZA/Aaq9jkQK6ArAAggFiyaGIGYH4g5gZgdiJnxWMAMVQsy5z82BwMEEBMDjQFAAMF8YAbErED8G4glCLgaX3CDgkwYiNmgZp0CCCCYBduBWAiI/yJ5nVTAAcQroUHFDI0/YYAAYkEzkJmKiQZsFkAAwSx4AMSCQPwHTTGI/wOPgT+B+B40MfxFC/r3IAZAADFC8wEnNPVgAyAL/uFxMQcOOZDB3wECiJHWGQ0ggGieTAECiOYWAAQQC1ISwwV+EYgDNjx6fwAEECwOTuJJRfFAfBaHAbpAvBRqyT8sqcgcIIBgPlCHlinoAKSJi0Dm0sRRpn0EEQABRPM4AAggmM1+SGWROBAvhOYNUgAo0yUD8SOksogBIIBgFhxCUiiFliuJBSA9x6E5Gw4AAojmQQQQQCw4svhHaGH1Ay1lYXP1R2hC+IQtOQMEEM2LCoAAAwBU/EgziGcD1AAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-position: center;
}

.videoplayer_volume {
	position: absolute;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAABeElEQVR42mL8//8/AzUBQAAxMVAZAAQQMQZKAvEJIN4JxByEFAMEEAPIy3gwLxDv/Q8Bv4BYgoB6BoAAwudCViCeA8ROUP4PLGoYgZgXWQAggPDZNvk/KviExYVmQPwCiCNgYgABxAI0lAeIxaC2wUAMEOdgCyEoHQeltwLxOyCeBsRHgfgxQACBTD0KxF/RMDYAcqE41CWroWIGUAwCLSA5gAACSX7/TxxA9rIClL8cygc56jKIDRBAoEj5SUZyewDEu4HYFsoHJSsNEAMggChJ2N+AmA3K/g3EzCAGQACBDGQnwzA+aHI6B+XrQV3NABBATNDY+YqGceYDKN0GxFJAPBGak1yAeBdIAiCAQMnGB5pskEEUELfjMfgtEHcB8X4gXg912HSQBEAA4UvY/UQkbGsg/gfE1TAxgADCZyALEK8kYCAHEBshiwEEEDGFw35SCgeAAGIkooCVBuKNQPwGiANwFBJwABBAjNQusQECiOolNkCAAQAzVf81Po+STwAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 30px;
	right: 120px;
	cursor: pointer;
}

.videoplayer_mute {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAABbElEQVR42mL8//8/AzUBQAAxMVAZAAQQMQYqAvF5IF4BxCyEFAMEEAPIy3iwMBCf/A8Bb4GYl4B6BoAAwudCDiBeBMRmUP5PYrwMEEC4DGQE4qlA7EVqGAIEEChMeIBYDGoIDKQBcRK2EILS4UD8Boj3IsnpA7E5QACB/H0MiL+iYWzgGRBzQ8NqOxD/BeJIKN8WiF8B8UOAAAJxvv8nDjxDihRFIL4HxP+AeAYQvwHiz0BsARBAIMkPZBgIwjpA/Boq9xuIvUHiAAFEScLmREqXTFA+A0AAketlDSB+CsQ/gbgbKgdiOwIEEEhyLxB/QcOEImUX1CF+UL4JED8C4scAAcQIJDigyQYZpABxLZrYcyBWA+IvQOwDxG+B+DiSPEjOGCCA8GWjWQQiBSsGCCB8khxAvJVUAwECCF8s/wDieCA+A+WzExP1AAFEKNmAslckEF8B4p1A/J2QgQABxEjtEhsggKheYgMEGADQlFDE95LH4gAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-position: center;
}



.videoplayer_play:active, .videoplayer_maximize:active, .videoplayer_volume:active {
	background-color: rgba(0,0,0,0.2);
}

.videoplayer_timeline {
	position: absolute;
	height: 12px;
	background: rgba(0,0,0,0.2);
	top: 11px;
	left: 40px;
	right: 200px;
	cursor: pointer;
	display: none;
}

.videoplayer_timeline_preload {
	position: absolute;
	height: 100%;
	width: 0%;
	background: rgba(0,0,0,0.2);
	top: 0px;
	left: 0px;
}

.videoplayer_timeline_complete {
	position: absolute;
	height: 100%;
	width: 0%;
	background: #FFF;
	top: 0px;
	left: 0px;
}

.videoplayer_volume_line {
	position: absolute;
	height: 12px;
	background: rgba(0,0,0,0.2);
	top: 11px;
	right: 45px;
	width: 70px;
	cursor: pointer;
}

.videoplayer_volume_bar {
	position: absolute;
	height: 100%;
	width: 100%;
	background: #FFF;
	top: 0px;
	left: 0px;
}

.videoplayer_time {
	position: absolute;
	right: 150px;
	width: 50px;
	font-family: "Courier New", Courier, monospace;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	top: 9px;
	color: white;
	display: none;
}
